$ErrorActionPreference = 'Stop';

$packageArgs = @{
	packageName    = $env:ChocolateyPackageName
	softwareName  = "Lazydocker"
	unzipLocation  = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
	url           = "https://github.com/jesseduffield/lazydocker/releases/download/v0.21.1/lazydocker_0.21.1_Windows_x86.zip"
	url64bit      = "https://github.com/jesseduffield/lazydocker/releases/download/v0.21.1/lazydocker_0.21.1_Windows_x86_64.zip"
	checksum      = "0899dd1baacf738f649fc95586fbab2427773975309407bb110ff8943f1819a6"
	checksumType  = "sha256"
	checksum64    = "72eb4a92c82dc9e0aae503bc5a60dc69ef6a52b0f156d7d2ffff3cfc84bbc5b3"
	checksumType64= "sha256"
}

Install-ChocolateyZipPackage @packageArgs
